{
  "Title": "LiveTiles Communication Site",
  "Description": "Enhance the site with LiveTiles functionality",
  "SiteScripts": "LiveTiles_Script",
  "WebTemplate": "68",
  "PreviewImageUrl": "https://spoprod-a.akamaihd.net/files/odsp-next-prod_2018-06-15-sts_20180615.001/odsp-media/images/designpackage/reportsite.png",
  "PreviewImageAltText": "LiveTiles Communication Site"
}